_admin_backend_webservice_user_application_attribute_show:
    path:     /{userApplicationId}/show/{userId}/
    defaults: { _controller: SsoBackendBundle:WsUserApplicationAttribute:show }

_admin_backend_webservice_user_application_attribute_add:
    path:     /{userId}/{userApplicationId}/add
    defaults: { _controller: SsoBackendBundle:WsUserApplicationAttribute:add }
    requirements: { _method: post }

_admin_backend_webservice_user_application_attribute_edit:
    pattern:  /{userApplicationAttributeId}/edit
    defaults: { _controller: "SsoBackendBundle:WsUserApplicationAttribute:edit"}

_admin_backend_webservice_user_application_attribute_update:
    pattern:  /{userApplicationAttributeId}/update
    defaults: { _controller: "SsoBackendBundle:WsUserApplicationAttribute:update"}
    requirements: { _method: post|put }

_admin_backend_webservice_user_application_attribute_delete:
    path:     /{userApplicationAttributeId}/delete
    defaults: { _controller: SsoBackendBundle:WsUserApplicationAttribute:delete}
    requirements: { _method: post|delete }
